/* Features rating hint */
"Can you do the things you want to do with notes and notebooks in Evernote for Mac?" = "Czy w Evernote dla Mac możesz zrobić to, co chcesz z notatkami i notatnikami?";

/* Rating not set */
"Click a star to rate" = "Kliknij gwiazdkę, aby ocenić";

/* Responsiveness rating hint */
"Does your Evernote experience feel fast and smooth, or slow and clunky?" = "Używając Evernote masz wrażenie, że aplikacja działa szybko i płynnie, czy raczej wolno i ociężale?";

/* Rating Level 4 */
"Good" = "Dobrze";

/* Rating Level 5 */
"Great" = "Świetnie";

/* Reliability rating hint */
"Have you experienced errors or crashes with Evernote for Mac?" = "Czy wystąpiły jakieś błędy lub aplikacja zawiesiła się?";

/* Ease of use rating hint */
"How easy is it to learn and use Evernote for Mac?" = "Jak łatwo jest nauczyć się obsługi Evernote dla Mac?";

/* Rating Level 3 */
"OK" = "OK";

/* Rating Level 2 */
"Poor" = "Słabo";

/* Rating Level 1 */
"Very Poor" = "Bardzo słabo";
